<div style="text-align: center; margin-top: 15%">
  <h2 style="margin-bottom: 30px">
    Question <span>{{session_data.current_question}}</span> will begin in:
  </h2>
<h1>
  {{counter}}
</h1>
</div>
